[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: libmessage patch Install?

Hey Ismael,
  You have to use the patch command. So do the following
tar xzpf libmessage.tar.gz
This will provide an untarred/gzipped file probably called
libmessage.diff (or something similar)
now run the patch command

patch -p1 < libmessage.diff

you may need to use -p0 instead


On Tue, 27 Nov 2001, Ismael Sierra wrote:

> Hello all,
>   Finally found a post on the POSIX error. Have the
> patch, but how do you apply it.  The ITS post #1201
> just explains how to complile it in but do you untar
> the files in the patch to the openldap source
> directory?  On my redhat 7.0 svr running 2.2.16 I am
> trying to complile the latest openldap software.  I
> acquired the libmessage.tar.gz(and .Z as well) and
> untar'd it to the openldap directory and ran the
> following configure command:
>          > ./configure --enable-nls --enable-shell
> --disable-debug
> Nonetheless I still receive the POSIX error.  Any
> suggestions.
> Ismael Sierra
> Rivera, Sierra & Co.
> __________________________________________________
> Do You Yahoo!?
> Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
> http://geocities.yahoo.com/ps/info1